<form y1="12">
	<field>
		<name>fld_date_1</name>
		<x>38</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_1</name>
		<x>112</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_1</name>
		<x>238</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_1</name>
		<x>322</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_1</name>
		<x>553</x>
		<y>565</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_2</name>
		<x>36</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_2</name>
		<x>110</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_2</name>
		<x>236</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_2</name>
		<x>320</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_2</name>
		<x>552</x>
		<y>553</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_3</name>
		<x>36</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_3</name>
		<x>110</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_3</name>
		<x>236</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_3</name>
		<x>320</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_3</name>
		<x>552</x>
		<y>541</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_4</name>
		<x>36</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_4</name>
		<x>110</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_4</name>
		<x>236</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_4</name>
		<x>320</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_4</name>
		<x>552</x>
		<y>529</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_5</name>
		<x>36</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_5</name>
		<x>110</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_5</name>
		<x>236</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_5</name>
		<x>320</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_5</name>
		<x>552</x>
		<y>517</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_6</name>
		<x>36</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_6</name>
		<x>110</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_6</name>
		<x>236</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_6</name>
		<x>320</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_6</name>
		<x>552</x>
		<y>505</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_7</name>
		<x>36</x>
		<y>493</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_7</name>
		<x>110</x>
		<y>493</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_7</name>
		<x>236</x>
		<y>493</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_7</name>
		<x>320</x>
		<y>493</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_7</name>
		<x>552</x>
		<y>493</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_8</name>
		<x>36</x>
		<y>481</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_8</name>
		<x>110</x>
		<y>481</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_8</name>
		<x>236</x>
		<y>481</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_8</name>
		<x>320</x>
		<y>481</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_8</name>
		<x>552</x>
		<y>481</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_9</name>
		<x>36</x>
		<y>469</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_9</name>
		<x>110</x>
		<y>469</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_9</name>
		<x>236</x>
		<y>469</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_9</name>
		<x>320</x>
		<y>469</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_9</name>
		<x>552</x>
		<y>469</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_10</name>
		<x>36</x>
		<y>457</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_10</name>
		<x>110</x>
		<y>457</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_10</name>
		<x>236</x>
		<y>457</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_10</name>
		<x>320</x>
		<y>457</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_10</name>
		<x>552</x>
		<y>457</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_11</name>
		<x>36</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_11</name>
		<x>110</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_11</name>
		<x>236</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_11</name>
		<x>320</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_11</name>
		<x>552</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_12</name>
		<x>36</x>
		<y>433</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_12</name>
		<x>110</x>
		<y>433</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_12</name>
		<x>236</x>
		<y>433</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_12</name>
		<x>320</x>
		<y>433</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_12</name>
		<x>552</x>
		<y>433</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_13</name>
		<x>36</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_13</name>
		<x>110</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_13</name>
		<x>236</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_13</name>
		<x>320</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_13</name>
		<x>552</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_14</name>
		<x>36</x>
		<y>409</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_14</name>
		<x>110</x>
		<y>409</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_14</name>
		<x>236</x>
		<y>409</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_14</name>
		<x>320</x>
		<y>409</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_14</name>
		<x>552</x>
		<y>409</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_15</name>
		<x>36</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_15</name>
		<x>110</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_15</name>
		<x>236</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_15</name>
		<x>320</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_15</name>
		<x>552</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_16</name>
		<x>36</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_16</name>
		<x>110</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_16</name>
		<x>236</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_16</name>
		<x>320</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_16</name>
		<x>552</x>
		<y>385</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_17</name>
		<x>36</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_17</name>
		<x>110</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_17</name>
		<x>236</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_17</name>
		<x>320</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_17</name>
		<x>552</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_18</name>
		<x>36</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_18</name>
		<x>110</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_18</name>
		<x>236</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_18</name>
		<x>320</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_18</name>
		<x>552</x>
		<y>361</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_19</name>
		<x>36</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_19</name>
		<x>110</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_19</name>
		<x>236</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_19</name>
		<x>320</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_19</name>
		<x>552</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_20</name>
		<x>36</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(6.5,4,7)</para1>
	</field>
	<field>
		<name>fld_SupplierName_20</name>
		<x>110</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_GSTNumber_20</name>
		<x>236</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Desc_20</name>
		<x>320</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_20</name>
		<x>552</x>
		<y>337</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_TotalAmount</name>
		<x>553</x>
		<y>266</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_AmtGovAssistant</name>
		<x>553</x>
		<y>229</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>553</x>
		<y>216</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_4</name>
		<x>552</x>
		<y>194</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_RenoExpense</name>
		<x>552</x>
		<y>170</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AddrSameAsT1</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,553,110)</para1>
	</field>
	<field>
		<name>fld_addr</name>
		<x>52</x>
		<y>74</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
</form>
